@font-face {
    font-family: 'Muli';
    src: url('../fonts/Mulish-Light.ttf') format('truetype');
    font-weight: 300; 
    font-style: normal;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Mulish-Regular.ttf') format('truetype');
    font-weight: 400; 
    font-style: normal;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Mulish-SemiBold.ttf') format('truetype');
    font-weight: 600; 
    font-style: normal;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Mulish-Bold.ttf') format('truetype');
    font-weight: 700; 
    font-style: normal;
}


@font-face {
    font-family: 'Muli';
    src: url('../fonts/Mulish-LightItalic.ttf') format('truetype');
    font-weight: 300; 
    font-style: italic;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Mulish-RegularItalic.ttf') format('truetype');
    font-weight: 400; 
    font-style: italic;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Mulish-SemiBoldItalic.ttf') format('truetype');
    font-weight: 500; 
    font-style: italic;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Mulish-BoldItalic.ttf') format('truetype');
    font-weight: 600; 
    font-style: italic;
}

@font-face {
    font-family: 'Muli';
    src: url('../fonts/Mulish-BoldItalic.ttf') format('truetype');
    font-weight: 700; 
    font-style: italic;
}
